5个让WordPress更加安全的插件

我们在WordPress初级教程-22里面,已介绍过一些相关的 WordPress 安全建议与技巧。下面是dailyblogtips推荐Easwy翻译的5款WordPress插件,兼容WordPress 2.7,能让你的WordPress更加安全。

Limit Login Attempts

这个插件在用户4次(可以修改)输错密码后阻塞该用户20分钟。这是避免暴力破解的一个好方法。

Sabre

如果你的wordpress博客允许用户注册,并且你看到很多虚假注册,这个插件可以阻止那些由机器人产生的虚假注册。它可以增加图像验证或者算术验证以及其它手段,来保证不会创建虚假注册用户。

Semisecure Login

这个插件使用公钥对密码进行加密,来增强登录过程的安全性。然后服务器端通过私钥进行解密。需要Javascript和PHP的支持。

Bad Behavior

这个插件通过密罐项目(Project Honey Pot)的数据库查询访问者的IP地址,以确定访问者是否是Spammer。如果可疑,它会阻止这个IP访问你的博客。

Secure WordPress

这个插件提供了一些小功能,检查你的wordpress是否安装安全。它对非管理员用户隐藏wordpress的版本信息,并在plugin目录中放置一个空的index.php文件以防止访问者访问plugin目录。

“5个让WordPress更加安全的插件”的2个回复

发表评论

电子邮件地址不会被公开。 必填项已用*标注